<?php
include_once(_DIR_TO_CLASS."/c_page.php");
class c_page_cab_events_status extends c_page
{ 
  public $h1='Участник мероприятия - информация' ;
  public $page_type='window' ;


  function menu_config()
  { $this->menu['/window/events/status/'._CUR_ID.'/']=array('title'=>'Ведомость занятий') ;
    $this->menu['/window/events/pass/'._CUR_ID.'/']=array('title'=>'История прохождения') ;
    $this->menu['/window/events/db/'._CUR_ID.'/']=array('title'=>'Исходные данные') ;
  }

  function block_main()
  {  include_once(_DIR_EXT.'/events/doc_event_personal_status.php') ;
     $report_obj=new doc_event_personal_status() ;
     $report_obj->event_pass_id=_CUR_ID;
     $report_obj->init();
     $report_obj->setting();
     $report_obj->view() ;
  }


}



?>